{% extends 'base.html.twig' %}

{% block title %}New Informaciones{% endblock %}

{% block body %}
    <h1>Create new Informaciones</h1>

    {{ include('informaciones/_form.html.twig') }}

    <a href="{{ path('informaciones_index') }}">back to list</a>
{% endblock %}
